Subject: [Fot] eBay: Mystery Triumph GT6 or Spitfire Racing Gearbox

From: "Clark W. Nicholls" <[email-masked]>
Date: Wed, 16 May 2012 23:03:03 -0400

NFI

Interesting puzzle gearbox for Spitfire.
Is it a close-ratio GT6 converted to Spitfire?

http://www.ebay.com/itm/ws/eBayISAPI.dll?ViewItem&item=150806989467

Item = 150806989467  

Thinking back, I did get a tranny with OD from a clapped out Vitesse back in
the 70s that bolted right in to my 1968 Mk3 Spitfire. Hmmmm. If I remember
correctly. Or did I take the gearbox apart and build the OD into a Spitfire
gear set?
I think it was a 1500/1600cc 6 in that car.
But this tranny has a KC number.
http://club.triumph.org.uk/prefix1.htm#Vitesse 

Clark
Clark W. Nicholls
1972 Stag (LE7931E), 1974 Spitfire (FM14571U) 
and 1 rusty GT6 needing new owner
"Reality, it's not what you think."
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]